Reply to topic

KDEnlive Help Center

VHS2DVD
Registered Member
Posts
4
Karma
0

KDEnlive Help Center

Mon May 05, 2014 6:42 am
Clicked on Help | Kdenlive Handbook, error Could not launch the KDE Help Center
This is an excellent video editor and I am looking for an equally professional audio editor for .WAV files. If you know of one, please advise. (Must be on a par with Adobe Audition 3.0)
I use Cyberlink PowerDirector 10 64-bit , and Adobe Audition 3.0.1 in Windows Vista Ultimate 64-bit
Thank you. ;D
User avatar bcooksley
Administrator
Posts
19743
Karma
85
OS

Re: KDEnlive Help Center

Tue May 06, 2014 9:50 am
In which environment have you installed Kdenlive?


System Settings and Device Actions KCM maintainer
Image
VHS2DVD
Registered Member
Posts
4
Karma
0

Re: KDEnlive Help Center

Tue May 06, 2014 11:54 am
Linux Mint 16 'Petra' Cinnamon 64-bit environment
User avatar bcooksley
Administrator
Posts
19743
Karma
85
OS

Re: KDEnlive Help Center  Topic is solved

Wed May 07, 2014 9:30 am
You need to install the "khelpcenter" package - or it's named equivalent. It is part of kde-runtime and should be installed alongside all applications which use kdelibs (which includes Kdenlive).


System Settings and Device Actions KCM maintainer
Image
VHS2DVD
Registered Member
Posts
4
Karma
0

Re: KDEnlive Help Center

Thu May 08, 2014 10:43 am
Thank you, yes, I searched the repositories and downloaded an HTML link. I hope that's the right one. Looks like the help file is online rather than being locally saved & used.
User avatar bcooksley
Administrator
Posts
19743
Karma
85
OS

Re: KDEnlive Help Center

Fri May 09, 2014 10:57 am
You likely also have a local copy of the documentation. In order to view it however you need to install the application KHelpCenter which should be available in your distribution repositories (through your package manager). You shouldn't need to download a HTML/RPM/DEB/PDF file manually.


System Settings and Device Actions KCM maintainer
Image
VHS2DVD
Registered Member
Posts
4
Karma
0

Re: KDEnlive Help Center

Fri May 09, 2014 10:58 am
Oh, okay, thanks for your assistance. I'm over 60 and my memory is terrible.
Thanks.
gabestoian
Registered Member
Posts
1
Karma
0

Re: KDEnlive Help Center

Thu Jan 22, 2015 1:24 am
Hi there.
I removed Kdenlive 0.9.6 in order to install 0.9.10 and despite adding the ppa:sunab/kdenlive-release in software sources and/or adding in terminal
[and running update then install kdenlive] I get:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package kdenlive is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package 'kdenlive' has no installation candidate

The ppa is there in the software sources repositories yet synaptic does not find kdenlive [nor the old version i just removed]
Im running Mint 16 Cinnamon 64bit.
Any suggestions?
Cheers.
User avatar google01103
Manager
Posts
5815
Karma
20
OS

Re: KDEnlive Help Center

Thu Jan 22, 2015 4:11 am
gabestoian wrote:Hi there.
I removed Kdenlive 0.9.6 in order to install 0.9.10 and despite adding the ppa:sunab/kdenlive-release in software sources and/or adding in terminal
[and running update then install kdenlive] I get:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package kdenlive is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package 'kdenlive' has no installation candidate

The ppa is there in the software sources repositories yet synaptic does not find kdenlive [nor the old version i just removed]
Im running Mint 16 Cinnamon 64bit.
Any suggestions?
Cheers.


It's bad practice to thread hijack - your post is not directly related to this thread and should not have been placed here, and yes it is a valid question but you should create a new thread with the title including the terms Mint and Cinnamon so that someone familiar to your setup can see and respond. Note that threads marked "solved" may not get views as people may assume it's been resolved and no additional help is needed.

If I was to guess your issue I would suspect that the version of your Mint is not supported by that particular ppa, looking at the ppa's web page it seems to be for Ubuntu Utopic, Precise and Trusty (I have no idea what that translates to in Mint) https://launchpad.net/~sunab/+archive/u ... ve-release


OpenSuse 13.2 x64, KDE 4.14.x & Plasma 5.x


 
Reply to topic

Bookmarks



Who is online

Registered users: andreas_k, aspotashev, Baidu [Spider], Bing [Bot], capslock, einar, Exabot [Bot], Google [Bot], guidog, jmacleod, kbprm, kilianl, Lachu, lazyit, LukasT.dev, paulus3005, sdh, thermopyle, Yahoo [Bot], Zepherus